Subject: Re: [lojban] Cmavo

From: Rob Speer <[email-masked]>
Date: Tue, 22 May 2001 22:38:17 -0400

On Tue, May 22, 2001 at 09:34:02PM -0400, Pierre Abbat wrote:
> Some of these experimental cmavo have actually been used; for example xa'o is
> the reverse of za'o, indicating an aborted or frustrated action.

Is there a list of the experimental cmavo in use somewhere? I remember this was
asked before, but don't remember what the answer was.
-- 
Rob Speer